{# TODO : replace by theme file #}
{% if aSurveyInfo.dir == 'rtl' %}
    {{ registerTemplateCssFile('css/skelvanilla-rtl.css') }}
{% else %}
    {{ registerTemplateCssFile('css/skelvanilla.css') }}
{% endif %}
{{ registerTemplateCssFile('css/template-core.css') }}{# To be removed #}
{{ registerTemplateCssFile('css/theme-vanilla.css') }}{# To be removed #}
{{ registerTemplateCssFile('css/theme-skelvanilla.css') }}
{{ registerTemplateCssFile('css/noTablesOnMobile.css') }}{# To be move to generator with class #}
{{ registerTemplateCssFile('css/theme.css') }}
{{ registerTemplateCssFile('css/custom.css') }}
